<h3>5.2 – Planificación de la acción</h3>

<h2>Planificación para la movilización</h2>

<strong>Video de capacitación</strong>

<iframe src="https://player.vimeo.com/video/347740084?title=0&amp;byline=0&amp;portrait=0" width="1000" height="563" frameborder="0" allowfullscreen="allowfullscreen"></iframe>

<p>¿No puedes ver el video? <a href="https://vimeo.com/user13762131/review/347740084/37e019e168">Haz clic aquí.</a></p>

<strong>Presentador</strong>

<p>Nadine Bloch | Directora de capacitación, Beautiful Trouble</p>

<p>Nadine Bloch actualmente es directora de capacitación de Beautiful Trouble. Es una artista innovadora, profesional no violenta, organizadora política, capacitadora de acción directa y puppetista. Su trabajo explora la poderosa intersección entre el arte y la política, donde la resistencia cultural creativa no solo es una acción política eficaz, sino también una pujante manera de recuperar el control sobre nuestras propias vidas, luchar contra sistemas opresivos e invertir en nuestras comunidades, todo ello disfrutando más que el otro bando. Sus afiliaciones incluyen trabajo con Greenpeace, Labor Heritage Foundation, Nonviolence International, Ruckus Society, Health GAP y Housing Works, y Bread & Puppet Theater. Es colaboradora de Beautiful Trouble y We Are Many, Reflections on Movement Strategy from Occupation to Liberation (2012, AK Press). Revisa su columna mensual en Waging Nonviolence, “The Arts of Protest”.</p>

<strong>Transcripción</strong>

<p>Ya creaste una línea temporal combinada y la transformaste en un calendario bastante intenso. ¿Qué sigue? Bueno, para lograr estas metas, debes identificar a quién será necesario incluir para alcanzarlas.</p>

<p>Retrocedamos por un minuto. ¿Recuerdas cuando hablamos de la herramienta de espectro de aliados y oponentes? Esta herramienta nos ayudó a identificar a las partes interesadas específicas relacionadas con una meta específica. Ahora, profundicemos un poco más. Examina nuevamente tu propia herramienta de espectro de aliados y oponentes. Observa que el anillo exterior contiene acciones que ayudarían a un grupo a llegar a cada sector o movilizarlo con la esperanza de desplazarlo en el espectro hacia el lado de “aliados activos”. Las flechas rojas representan las tácticas centradas en mover a los destinatarios.</p>

<p>Cuando se considera la necesidad de trasladar a las personas por el espectro, existen dos tipos de destinatarios en los cuales centrarse. El primero son los destinatarios primarios. Son las personas que pueden abordar los intereses y las necesidades de tu grupo directamente para darte lo que deseas. Puede ser alguien con quien deseas entablar una relación o negociar. Puede ser el director ejecutivo de una empresa o una figura pública simbólica. A veces, es posible que no tengas acceso directo a estos destinatarios; por eso, es importante identificar a los destinatarios secundarios. Son personas que tienen una relación directa con los destinatarios primarios o cuyas acciones pueden influir en las decisiones de un destinatario primario. Los destinatarios secundarios podrían ser los consumidores del producto de una empresa o un líder espiritual influyente.</p>

<p>Una vez que hayas identificado a tus destinatarios primarios y secundarios, puedes comenzar la planificación para la movilización. La planificación para la movilización es un ejercicio que ayuda a identificar dónde puede tener lugar el alcance más eficaz para llegar a la mayor cantidad de personas influyentes. ¿Estás listo para trabajar?</p>

<p>Para comenzar, dibuja un cuadro con cinco columnas. La columna del extremo izquierdo incluirá nombres específicos de tu espectro de aliados. Las otras cuatro columnas contienen cuatro preguntas guía que te ayudarán a evaluar el alcance y la movilización de cualquier grupo de tu diagrama. Recorre el cuadro y completa las respuestas a las siguientes preguntas:</p>

<p>
  ¿Dónde podrías encontrar este grupo o esta persona?<br>
  ¿Qué tipo de comunicación es más eficaz para llegar a ellos?<br>
  ¿Cómo puede este grupo ejercer presión sobre los destinatarios primarios o secundarios?<br>
  ¿Cuál es el análisis costo-beneficio de abordar este grupo?
</p>

<p>Si tienes dificultades para responder alguna de estas preguntas sobre cualquiera de tus aliados específicos, esto significa que deberás investigar más antes de completar tu etapa de evaluación. También es posible que desees agregar una pregunta/columna adicional que te ayude a determinar en cuál grupo centrarte.</p>

<p>Al hacer este ejercicio, no solo puedes determinar si el análisis costo-beneficio es demasiado alto para mover a un grupo en particular, sino que también puedes identificar el alcance más eficaz para llegar a la mayor cantidad de personas que ayudarán a aumentar la eficacia y el éxito de tu campaña.</p>

<h2>Actividad: Planificación para la movilización</h2>

<p>Haz clic en el botón de abajo para descargar la actividad y las instrucciones. Cuando hayas completado la actividad, únete a la conversación y comparte tu respuesta a la siguiente preguntas:</p>

<ul>
  <li>¿Cómo te ayuda esta actividad a comprender tu análisis costo-beneficio?</li>
  <li>¿Cómo puede ayudar esta herramienta a identificar y priorizar partes interesadas?</li>
</ul>

<a href="files/Mobilization-Planning-ES (1).pdf">Direcciones de actividad</a>
<br>
<a href="../../Pagina principal/- Indice de discusion/5.2.1 - Actividad de discusion.html">Únete a la conversación</a>

<h2>Planificación para implementar la acción</h2>

<strong>Video de capacitación</strong>

<iframe src="https://player.vimeo.com/video/347740052?title=0&amp;byline=0&amp;portrait=0" width="1000" height="563" frameborder="0" allowfullscreen="allowfullscreen"></iframe>

<p>¿No puedes ver el video? <a href="https://vimeo.com/user13762131/review/347740052/7c77d49178">Haz clic aquí.</a></p>

<strong>Presentadores</strong>

<p>Nadine Bloch | Directora de capacitación, Beautiful Trouble</p>

<p>Nadine Bloch actualmente es directora de capacitación de Beautiful Trouble. Es una artista innovadora, profesional no violenta, organizadora política, capacitadora de acción directa y puppetista. Su trabajo explora la poderosa intersección entre el arte y la política, donde la resistencia cultural creativa no solo es una acción política eficaz, sino también una pujante manera de recuperar el control sobre nuestras propias vidas, luchar contra sistemas opresivos e invertir en nuestras comunidades, todo ello disfrutando más que el otro bando. Sus afiliaciones incluyen trabajo con Greenpeace, Labor Heritage Foundation, Nonviolence International, Ruckus Society, Health GAP y Housing Works, y Bread & Puppet Theater. Es colaboradora de Beautiful Trouble y We Are Many, Reflections on Movement Strategy from Occupation to Liberation (2012, AK Press). Revisa su columna mensual en Waging Nonviolence, “The Arts of Protest”.</p>

<p>Lisa Schirch | Investigadora principal, Toda Peace Institute</p>

<p>Lisa Schirch es investigadora principal del Instituto Toda Peace donde dirige el programa de investigación sobre “Tecnología de los medios sociales y construcción de la paz”. También es profesora visitante en la Escuela de Análisis y Resolución de Conflictos de la Universidad George Mason y continúa enseñando durante el Instituto de Verano sobre Construcción de la Paz en la Universidad Menonita del Este, donde se desempeñó como profesora de posgrado por más de 20 años. Como capacitadora y profesora, Schirch utiliza pedagogías interactivas basadas en escenarios que combinan la teoría y la práctica. Schirch ha practicado, escrito y enseñado cursos de posgrado sobre la sinergia de la acción no violenta y la consolidación de la paz durante más de 25 años. Schirch, ex becaria de Fulbright en África Oriental y Occidental, es la autora de diez libros y numerosos capítulos y artículos de revistas arbitradas, incluyendo el Little Book of Strategic Peacebuilding (El pequeño libro de la construcción de la paz estratégica), una guía práctica para el diálogo sobre temas difíciles, evaluación de conflictos y planificación de la construcción de la paz, al igual que The Ecology of Violent Extremism (La ecología del extremismo violento) y una serie de informes sobre los impactos de las redes sociales en la construcción de la paz.</p>

<strong>Transcripción</strong>

<p>Lisa: Para ayudarnos a analizar detenidamente la vía, el momento, la manera y la persona a cargo de una tarea o actividad, podemos crear un plan de implementación de acción. Un plan de implementación de acción es otra manera de tomar tus líneas temporales separadas y convertirlas en un calendario unificado. Cuando tenemos un calendario unificado, podemos respaldar mejor una transformación de conflictos eficaz.</p>

<p>Para comenzar este ejercicio, regresa a las metas SMARTT que desarrollaste y las líneas temporales que creaste para cada una. Cuando las tengas a mano, saca una hoja en blanco. En la parte superior, escribe una de tus metas SMARTT y, debajo, escribe tu táctica específica. A continuación, dibuja una tabla con seis columnas. Completa las columnas con los siguientes encabezados:</p>

<p>
  Paso/actividad<br>
  Fecha de realización<br>
  Personas responsables<br>
  Recursos necesarios<br>
  Posibles obstáculos o riesgos<br>
  Colaboradores<br>
  Nadine: Completa el resto del cuadro según tu meta SMARTT y tu táctica. Repite este proceso para el resto de tus metas SMARTT. Cuando hayas terminado un cuadro, hazte algunas preguntas de verificación. Estas preguntas podrían incluir:
</p>

<p>
  ¿Se identifica a una persona para cada una?<br>
  ¿Hay un presupuesto o alguna manera de garantizar los recursos necesarios?<br>
  Si haces esto, puedes identificar carencias en el plan. Abordar estas carencias ahora no solo ayuda a que tu campaña sea más exitosa, sino que también permite evitar algunas sorpresas en el futuro.
</p>

<p>Cuando hayas terminado, comienza a incluir esos pasos o actividades en un calendario unificado. Puedes comenzar separando uno o seis meses. Mientras más tiempo separes, más probabilidades tendrás de alcanzar tus metas. Asegúrate de agregar feriados, oportunidades, días de vacaciones, elecciones y otros eventos externos identificados en el ejercicio del análisis FODA y la herramienta cronológica para el análisis del pasado, así como elementos que sean importantes para ti y para tu grupo, como descansos de todo el equipo, aniversarios y otros eventos. Esto te ayudará a tener una visión global de los compromisos de tiempo generales.</p>

<p>Lisa: ¡Todavía no has terminado! Es conveniente agregar puntos de evaluación, que son momentos para verificar la estrategia y preguntarnos si se logran las metas SMARTT, por qué o por qué no, qué debemos modificar, y si debemos agregar más tiempo o centrarnos en otra táctica. Además, agrega una sesión de planificación estratégica después de una cantidad de tiempo significativa. Podría ser en un año o 18 meses; todo depende de tu campaña.</p>

<p>¡Uf! A esta altura, probablemente tengas un calendario completo. Esto significa que completaste el primer borrador de tu calendario. Es momento de poner manos a la obra, estamos listos para poner en acción nuestros increíbles y eficaces planes estratégicos.</p>

<h2>Actividad: Planificación para implementar la acción</h2>

<p>Haz clic en el botón de abajo para descargar la actividad y las instrucciones. Cuando hayas completado la actividad, únete a la conversación y comparte tu respuesta a la siguiente pregunta:</p>

<ul>
  <li>¿Tuviste que ajustar tus metas SMARTT o fechas límites?</li>
  <li>¿De qué manera la realización de esta actividad te ayudó a determinar o ajustar tus tácticas?</li>
</ul>

<a href="files/Action-Implementation-Planning-ES.pdf">Direcciones de actividad</a>
<br>
<a href="../../Pagina principal/- Indice de discusion/5.2.2 - Actividad de discusion.html">Únete a la conversación</a>

<h2>Conclusión</h2>

<strong>Video de capacitación</strong>

<iframe src="https://player.vimeo.com/video/347740023?title=0&amp;byline=0&amp;portrait=0" width="1000" height="563" frameborder="0" allowfullscreen="allowfullscreen"></iframe>

<p>¿No puedes ver el video? <a href="https://vimeo.com/user13762131/review/347740023/b16adfb02b">Haz clic aquí.</a></p>

<strong>Presentadores</strong>

<p>Tabatha Pilgrim Thompson | Oficial de programa, Instituto de la Paz de los Estados Unidos</p>

<p>Tabatha es una oficial de programas en el Programa de Acción No Violenta, donde trabaja en las áreas de investigación aplicada, capacitación y educación para comprender mejor y apoyar a los movimientos no violentos que trabajan para transformar conflictos violentos y promover una paz justa. Dirige los esfuerzos de capacitación en Promover sinergias entre la acción no violenta y la construcción de la paz (SNAP) del programa. Antes de unirse a USIP, Tabatha pasó cuatro años administrando programas de desarrollo de liderazgo en Partnership for Public Service, una organización sin fines de lucro no partidista enfocada en hacer que el gobierno federal funcione de manera más efectiva. Durante este tiempo, Tabatha también dirigió DC Stop Modern Slavery, una organización sin fines de lucro totalmente voluntaria contra el tráfico de personas, donde trabajó para crear conciencia y promover acciones comunitarias para combatir el la trata de personas en el área de Washington. Los intereses de Tabatha se centran en la participación y el empoderamiento de la comunidad en situaciones de emergencia y conflicto. Su experiencia en investigaciones de campo y capacitaciones incluyen trabajo con activistas locales y constructores de paz en Sudán, Sudán del Sur, Kenia y Ucrania, así como trabajo como consultora con el Departamento de Operaciones de Paz de Naciones Unidas en Nueva York y Liberia. Tabatha tiene una maestría con énfasis en derechos humanos, política humanitaria y resolución de conflictos de la Escuela de Asuntos Internacionales y Públicos de la Universidad de Columbia y una licenciatura en asuntos internacionales y lenguas modernas del Instituto de Tecnología de Georgia.</p>

<p>Alysha G. Cieniewicz | Especialista en diseño y facilitación de cursos, Instituto de la Paz de los Estados Unidos</p>

<p>Alysha es especialista en diseño de cursos y facilitación para la Academia en el Instituto de la Paz de los Estados Unidos. Su trabajo se centra en desarrollar planes de estudio para cursos en línea y capacitaciones presenciales, así como también en diseño instruccional. Antes de unirse a USIP, Alysha pasó cinco años como educadora en Carolina del Sur enseñando inglés y ciencias sociales del 6to al 12vo grado. Durante ese tiempo, también trabajó como Líder académica principal de los embajadores estudiantiles del programa People to People, donde diseñó un plan de estudios para un programa de dos semanas de Relaciones Internacionales y Diplomacia. Durante sus estudios de doctorado, la investigación de Alysha se centró en el desarrollo del liderazgo, la efectividad de equipos, el desarrollo de la inteligencia intercultural dentro de las organizaciones a través de la capacitación y el compromiso organizacional dentro del gobierno federal. Alysha tiene un doctorado en educación en Aprendizaje Humano y Organizacional de la Universidad George Washington, una maestría en Aprendizaje y Enseñanza con una especialización en Alfabetización de la Universidad de la Costa de Carolina, una maestría en Escritura de la Universidad de Coastal Carolina, y una licenciatura en Historia y Educación Secundaria. de la Universidad de Saint Joseph.</p>

<p>Miranda Rivers | Asistente de programa, Instituto de la Paz de los Estados Unidos</p>

<p>Miranda Rivers es asistente del Programa de Acción No Violenta, donde realiza investigaciones sobre movimientos no violentos que trabajan para promover una paz justa, y ayuda en el proyecto Promover Sinergias entre la Acción No Violenta y la Construcción de la Paz (SNAP) del programa. Antes de unirse al USIP, Miranda brindó asistencia en comunicaciones y programación a ENDA Tiers Monde, una organización internacional con sede en Dakar, Senegal, que trabaja con grupos comunitarios en temas relacionados con el desarrollo sostenible. También trabajó en Somali American United Council en Phoenix, Arizona, donde dedicó varios años a desarrollar un programa de estudios y a enseñar un programa de idioma inglés a refugiados de diversos países, entre ellos, la República Democrática del Congo, Somalia, Sudán y Siria. Comenzó su carrera como asociada de noticias en Associated Press, donde escribía y editaba noticias de última hora e historias más detalladas sobre diversos temas para 13 estados de los EE. UU. Actualmente, Miranda está realizando una maestría en relaciones internacionales, con especialización en resolución de conflictos y negociación en American University. Obtuvo su licenciatura en periodismo en Arizona State University.</p>

<p>Maria J. Stephan | Directora, Acción no violenta, Instituto de la Paz de los Estados Unidos</p>

<p>La Dra. Maria J. Stephan dirige el Programa de Acción no violenta del Instituto Estadounidense de Paz, que se centra en la investigación aplicada, la capacitación y educación, y la introducción de políticas y prácticas relacionadas con la resistencia civil, la acción no violenta y sus roles en la transformación de los conflictos violentos y el desarrollo de una paz justa. Anteriormente, fue investigadora principal no residente en el Atlantic Council, donde dirigió conjuntamente el proyecto Future of Authoritarianism. Previamente, fue funcionaria principal de asuntos extranjeros en la Oficina de Conflictos y Operaciones de Estabilización (Bureau of Conflict and Stabilization Operations, CSO) del Departamento de Estado de los EE. UU., donde trabajó en las políticas y operaciones de los enfrentamientos de Afganistán y Siria. Antes, dirigió las políticas e investigación en el International Center on Nonviolent Conflict (ICNC), una fundación privada dedicada a desarrollar y difundir conocimientos acerca de la lucha no violenta. Simultáneamente, impartió cursos sobre derechos humanos y resistencia civil en la Escuela de Servicio Exterior de la Universidad de Georgetown y la Escuela de Servicio Internacional de American University.</p>

<p>Es la editora de Civilian Jihad: Nonviolent Struggle, Democratization and Governance in the Middle East (Palgrave, 2009), co-editora de Is Authoritarianism Staging a Comeback? (Atlantic Council, 2015) y co-autora de Why Civil Resistance Works: The Strategic Logic of Nonviolent Conflict (Columbia University Press, 2011). Este último recibió en 2012 el premio Woodrow Wilson Foundation de la Asociación Americana de Ciencias Políticas al mejor libro publicado sobre ciencias políticas y el premio Grawemeyer Award for Ideas Improving World Order 2012 de la Universidad de Louisville. Sus artículos aparecen en The New York Times, Washington Post, Foreign Policy, Foreign Affairs, Defense One y NPR. Stephan trabajó en la oficina de políticas europeas/de la OTAN del Departamento de Defensa de los EE. UU. y en la sede de la OTAN en Bruselas. Recibió las becas nacionales Harry S. Truman y J. William Fulbright. Tiene una maestría y un doctorado de la Escuela de Derecho y Diplomacia Fletcher de la Universidad de Tufs, y una licenciatura del Boston College. Stephan, proveniente de Vermont, es miembro vitalicio del Consejo de Relaciones Exteriores.</p>

<strong>Transcripción</strong>

<p>Tabatha: ¡Felicitaciones! Ha sido un fantástico recorrido. Cubrimos muchos temas en este curso: algunos principios fundamentales de la acción no violenta y la construcción de la paz, y la importancia de la sinergia para identificar e implementar herramientas en nuestro proceso de planificación estratégica.</p>

<p>Miranda: Esperamos que, con el uso de las herramientas de evaluación de ambos enfoques, el desarrollo de líneas temporales y la elaboración de planes de acción, te sientas mejor preparado para trabajar con otras personas a fin de planificar y crear estrategias para tus propias campañas.</p>

<p>Alysha: Te invitamos a que vuelvas a consultar este curso para refrescar tu memoria, concluir conversaciones que hayas iniciado en foros de debate o repasar una actividad o herramienta.</p>

<p>Maria: Esperamos que este curso te haya permitido comprender mejor la acción no violenta y la construcción de la paz, y cómo estos enfoques son mucho más eficaces cuando se usan juntos. A través de esta sinergia, podemos lograr una paz sostenible.</p>

<p>Gracias por acompañarnos en este viaje a través de la guía SNAP. Esperamos ansiosas saber sobre tus experiencias con la guía. Escríbenos a snap@usip.org.</p>